<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4363763936a41258fa2af8675379b667">
  <dict>
    <!--2020-03-28 11:00:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 11:00:42.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
